Google + en Debian Whezzy

Resulta que en Debian Whezzy el navegador Iceweasel se encuentra en la versión 3.5.19 y a Google Plus se le cantó que de mínima tiene que ser Firefox 3.6 o superior.
Dado que el típico truco de modificar el User Agent no dió resultado, la forma para actualizar a la versión 3.6.18 de Iceweasel la pueden ver aquí.

Eligen en los desplegables la versión que usan de Debian y la versión de Iceweasel que quieren instalar (3.6, release, beta, aurora) y siguen los pasos indicados del repositorio a configurar en el sources.list y la clave que hay que agregar.

Eso si, olviden, por ahora, del navegador en castellano.

Compartir via ...Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Email this to someone
email

2 comentarios

    • leon en 21 de julio de 2011 a las 21:57

    ps no jala, tengo wheezy pero al seguir los pasos me sale que:
    2 firmas no comprobadas por falta de clave 😯

    • Javier en 21 de julio de 2011 a las 22:46
      Autor

    Leon:
    En la página a la que te lleva el link, http://mozilla.debian.net/ te explica como se agregan las claves a la lista de confianza, usando $ gpg –export -a 06C4AE2A | sudo apt-key add –
    Saludos

Deja un comentario

Tu email nunca se publicará.